BeagleWksBMParser.cxx File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWHeader.hxx"`
`#include "MWAWPictBitmap.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWGraphicListener.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "BeagleWksStructManager.hxx"`
`#include "BeagleWksBMParser.hxx"`

## Classes

struct | BeagleWksBMParserInternal::Bitmap
| Internal: a bitmap of a BeagleWksBMParser. More...
struct | BeagleWksBMParserInternal::State
| Internal: the state of a BeagleWksBMParser. More...

## Namespaces

namespace | BeagleWksBMParserInternal
| Internal: the structures of a BeagleWksBMParser.